Subject: bug in selection in newsgroups?

From: Eduardo Chappa <[email-masked]>
Date: Fri, 16 Feb 2001 11:34:05 -0800 (PST)

Hello,

  I was trying to do a "Select by date" in newsgroups, so I pressed "; D
^X" which should give the date of the message where the cursor is on.  I
only got "0-???-1970". Certainly this is not correct. Is ^X, not supposed
to work on newsgroups?

  Also, I do remember having read once that you could cancel a command
while it was executing in a newsgroup. Since Pine was taking too long in
doing the selection I pressed cancel, but the command was never cancelled.
I could not find this information again, I thought I read in in the source
code, but I could not find it, so there are two questions here:

 - Can you cancel a command while it's being executed in a newsgroup? (I
think I could do that before)

and

 - If you can not cancel a command while it's being executed in a
newsgroup, can you add this feature (again)?

  Also, it would be very nice if Pine had some kind of "cancel" key to
each process. E.g., "cancel while opening a newsgroup", etc.

  Thanks for your consideration

-- 
Eduardo
http://www.math.washington.edu/~chappa/pine/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------